/* Extra small devices (portrait phones, less than 576px) */

.parentmenunamemobile{
	color:#000;
}

.txtcentercls{
	text-align:center;
}

@media (max-width: 575.98px) {
  /* Your CSS code here */
  .cat_ulli li{
	 width: 49%;
  }
  
  .footeruli li{
	  width:100%;
  }
  
  .mylogoimage{
	  width:235px !important;
  }
  .header-action{
	  display:none;
  }
  
  .header__bottom{
	      position: absolute;
    right: 0px;
    top: 15px;
    z-index: 10;
	padding-left:20px; 
  }
  .padleftrightcls{
	  padding-left:5px !important;
	  padding-right:5px !important;
  }
  
  .mobilemenulink{
	  display:block;
  }
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
  /* Your CSS code here */
  .cat_ulli li{
	 width: 49%;
  }
  .footeruli li{
	  width:100%;
  }
  .mylogoimage{
	  width:235px !important;
  
  }
  .header-action{
	  display:none;
  }
  .header__bottom{
	      position: absolute;
    right: 0px;
    top: 15px;
    z-index: 10;
  }
  .padleftrightcls{
	  padding-left:5px !important;
	  padding-right:5px !important;
  }
  
  .mobilemenulink{
	  display:block;
  }
  
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
  /* Your CSS code here */
  .cat_ulli li{
	 width: 19%;
  }
  
  .footeruli li{
	  width: 19%;
  }
  
  .mylogoimage{
	  width:290px !important;
  }
  
  .header-action{
	  display:block;
  }
  
  .header__bottom{
	position: unset;
    right: 0px;
    top: 10px;
    z-index: 10;
  }
  
  .padleftrightcls{
	  padding-left:5px !important;
	  padding-right:5px !important;
  }
  .mobilemenulink{
	  display:block;
  }
  
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
  /* Your CSS code here */
  .cat_ulli li{
	 width: 19%;
  }
  .footeruli li{
	  width: 19%;
  }
  .mylogoimage{
	  width:290px !important;
  }
  .header-action{
	  display:block;
  }
  .header__bottom{
	position: unset;
    right: 0px;
    top: 10px;
    z-index: 10;
  }
  .padleftrightcls{
	  padding-left:15px !important;
	  padding-right:15px !important;
  }
  
  .mobilemenulink{
	  display:none;
  }
  
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) and (max-width: 1399.98px) {
  /* Your CSS code here */
  .cat_ulli li{
	 width: 13.1%;
  }
  .footeruli li{
	  width: 19%;
  }
  .mylogoimage{
	  width:290px !important;
  }
  .header-action{
	  display:block;
  }
  .header__bottom{
	position: unset;
    right: 0px;
    top: 10px;
    z-index: 10;
  }
  .padleftrightcls{
	  padding-left:15px !important;
	  padding-right:15px !important;
  }
  
  .mobilemenulink{
	  display:none;
  }
  
  
}

/* Extra extra large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {
  /* Your CSS code here */
  .cat_ulli li{
	 width: 13.1%;
  }
  .footeruli li{
	  width: 19%;
  }
  
  .mylogoimage{
	  width:290px !important;
  }
  .header-action{
	  display:block;
  }
  .header__bottom{
	position: unset;
    right: 0px;
    top: 10px;
    z-index: 10;
  }
  
  .padleftrightcls{
	  padding-left:15px !important;
	  padding-right:15px !important;
  }
  
  
  .mobilemenulink{
	  display:none;
  }
  
}